import ComposeApp
import SwiftUI

@main
struct iOSApp: App {
    
    var body: some Scene {
        let test1:String="111";
        WindowGroup {
            ContentView()
                .ignoresSafeArea()
                .background(Color.clear)  // 确保整个背景透明
        }
        
    }
}
